/* BEGIN COPY AND PASTE FROM the WORDPRESS CSS */

body, #sidebar h2, #sidebar h3 { font-family: Arial, sans-serif; }
#content p, #content ul, #content li, #sidebar li { font-family: Georgia, Verdana, sans-serif; line-height: 1.5em; }
#content { font-size: 0.95em; }
#content h2 { font-size: 1.6em; }

#new_decal_header h2 { color: #666; }
#new_nav li ul, #new_nav li:hover { background-color: #C3D3F3; }
.yellow a:hover { color: #FFF; background-color: #09C; }
a { color: #07A; }
a:hover { color: #0BF; }
body { background-color: white; }
.box { background-color: #E9E9E9; }
.flickr { background-color: #EC6; }
#footer { background-color: #AAA; }

/* EVERYTHING UNDERNEATH IS PRETTY MUCH STRUCTURAL
I HOPE YOU KNOW CSS IF YOU'RE GOING TO CHANGE IT */

#new_decal_header, body, #new_decal_header h1, #new_decal_header h2, #new_nav, #new_nav li ul li, #new_nav li form, #content, #content h2, #content table h3 { padding: 0px; margin: 0px; }

input { font-weight: bold; }
a { font-weight: bold; text-decoration: none; }
a:hover { text-decoration: underline; }

#container { width: 960px; min-height:960px; margin: 16px auto 0px auto; padding: 0px; }

#new_decal_header { padding-top: 4px; margin-bottom: 8px;}
#new_decal_header h1 { float: left; line-height: 1.25em;}
#new_decal_header h1 a { text-decoration: none; font-weight: bold; font-size: 1.5em; letter-spacing: -3px; }
#new_decal_header h1 img { border: none; }
#new_decal_header h2 { clear: left; font-size: 1em; letter-spacing: -1px; padding-left: 8px; }
#new_decal_header h2 a { font-size: x-small; letter-spacing: 0px;}

#new_nav { font-size: 1.12em; float: right; text-transform: uppercase; letter-spacing: 1px; border-bottom: 1px dotted #CCC; width: auto; list-style-type: none; display: table; }
#new_nav li { padding: 12px; display: table-cell; position: relative; z-index: 1; } /* Originally padding: 16px */ 
#new_nav li ul { display: none; position: absolute; top: 1em; left: 0; margin: 0px 0px 0px -12px; padding: 12px; text-transform: none;} /* originally margin: 0px 0px 0px -16px; */
#new_nav li ul li a {font-size: 0.85em;}
#new_nav li > ul { top: auto; left: auto;	}
#new_nav li:hover ul, #new_nav li.over ul { display: block; }
#new_nav li ul li { display: block; margin-bottom: 8px;}
#new_nav li form { display: inline; letter-spacing: normal; }
#new_nav li input { display: inline; font-size: x-small; }
#new_nav li .button { background-color: #07A; color: white; padding: 0px; border: 2px solid #07A; text-transform: uppercase;}

#sidebar { float: right; width: 300px; font-size: 0.8em; margin-right: 16px;}
#sidebar ul { list-style-type: none; padding: 0px; }
#sidebar li { margin-bottom: 24px; }
#sidebar .box { padding: 8px; height: 120px;}
#sidebar .box h3 { margin: 4px; padding: 4px; }
#sidebar .box p { margin: 4px 0px 0px 0px; border-top: 1px solid #CCC; padding: 4px; }

#content { width: 40em; }
#content h2 { text-align: center; letter-spacing: -1px; margin-bottom: 16px; }
#content table h3 { margin-bottom: 8px; }

#front_news { margin-right: 236px;}
#front_news p { font-size: small; }

#front_questions { width: 220px; float: right; }
#front_questions h3 { margin-top: 0px; }

.yellow { margin: 20px auto 10px auto; }
.yellow a { padding: 8px 44px 8px 13px; background-color: #07A; text-align: center; color: #EEE; text-transform: uppercase;}

.box { padding: 6px; }
.box td p { font-size: small; }
.2column { padding: 16px !important; }
.flickr { padding: 8px; margin-bottom: 16px;}
.flickr div { position: relative; overflow: hidden; height: 300px; width: 592px; }
.flickr span { position: absolute; left: 0px; white-space: nowrap; }
.flickr img { height: 300px; width: 592px; }
/*
.flickr p { font-size: small; float: right; width: 220px; height: 32px;}
.flickr img { border: 3px solid #DDD; margin: 2px;}
.flickr img:hover { border-color: #FFF; }
.flickr .more { float: right; font-size: small; margin-top: 48px; width: 64px; }
*/
.timestamp { color: #666; font-style: italic; font-weight: none; font-size: small; margin-top: -16px; }
.small { font-size: 0.8em; }
.large { font-size: 13px; }

#toplink { text-align: center; }
#footer { padding: 32px; font-size: x-small; text-align: center; font-weight: bold; margin-top: 48px; }

/* =================================================== */
/* =================================================== */
/* END COPY AND PASTE FROM the WORDPRESS CSS */
/* =================================================== */
/* =================================================== */

#unify_font { font-family: Georgia, Verdana, sans-serif; line-height: 1.5em; }
#unify_font h3 { font-family: Arial, sans-serif; border-bottom: 1px solid #DDD; font-size: 1.2em; }

#courseinfo { float: right; width: 192px; margin: 0px 0px 0px 16px; font-size: small; }
.courseinfo_box { background-color: #DDD; padding: 8px; margin-bottom: 16px; }

#login_box { background-color: #EC6; padding: 8px;}
#login_box h2 { margin: 0px 0px 8px 0px; padding: 0px; }
#login_box label { font-variant: small-caps; display: inline; margin-bottom: 4px;}
#login_box input { margin-bottom: 8px; font-size: 1.1em; font-weight: bold;}

#admin_box { background-color: #DDD; padding: 8px; font-weight: bold; }
#admin_box h3 { margin: 0px 0px 8px 0px; padding: 0px; }
#admin_box ul li { font-family: Arial, sans-serif; }

.form_edit * { font-family: Arial, sans-serif; }
.form_edit fieldset, .course_listing fieldset { background-color: #FAFAFA; }

.form_edit fieldset, .course_listing fieldset { padding: 8px 16px 16px 16px; margin-bottom: 1em; }
.form_edit fieldset legend, .course_listing fieldset legend { text-transform: uppercase; letter-spacing: 2px; margin-bottom: 8px; padding: 8px; font-weight: bold; }
.form_edit label { font-variant: small-caps; display: block; margin-bottom: 4px;}
.form_edit label span { font-weight: normal; font-variant: normal;}
.form_edit label span em { font-variant: small-caps; font-weight: bold; font-style: italic; }
.form_edit input, .form_edit select { font-size: 1.1em; font-weight: bold;}

.form_edit ul, .course_listing ul { list-style: none; padding: 0px; margin: 0px; }
.form_edit li, .course_listing li { display: block; margin-bottom: 0.5em; padding-bottom: 0.5em; border-bottom: 1px #C0C0C0 dotted; }
.form_edit .floater, .course_listing .floater { float: left; padding-right: 48px; border: 0px;}

.form_edit #form_edit_csfw, .form_edit .li_checkbox { clear: left; margin-top: 16px;}
.form_edit #txtUnits { width: 112px; }
.form_edit #cboCSFW, .form_edit .inliner, .form_edit .checkbox, .course_listing .inliner { float: left; display: inline;}
.form_edit #form_edit_end, .course_listing #form_edit_end { border: 0px; text-align: right; font-size: larger; }

.course_listing fieldset { margin-top: 12px; }
.course_listing fieldset label { font-size: 1.0em; }

.std { border: 0px; margin-top: 16px; font-family: Verdana, sans-serif; width: 40em;  }

.std thead { text-transform: uppercase; background-color: #c93; font-size: x-small; padding: 4px; letter-spacing: 1px; }

.std tbody th { padding: 12px; text-align: left; font-size: 0.9em; border-bottom: 1px solid #CCC; line-height: 1.6em; }
.std tbody td { padding: 8px; text-align: center; font-size: small; border-bottom: 1px solid #CCC; }

.std .courses-title { background-color: #E6E6E6; width: 62%; }

.std tbody tr:hover { background-color: #C3D3F3; }
.std tbody tr:first-child th { border-top: 1px dotted #888;}
.std tbody tr:first-child td { border-top: 1px dotted #888;}

.bad { color: red; font-weight: bold;}
.good { color: green; font-weight: bold;}
.csfw { color: #EEE; background-color: #B79; font-weight: bold; padding: 2px; font-size: x-small; text-transform: uppercase; border: 2px solid #CC9;}

.buttonbar { text-align: left; display: inline;}
.buttonbar2 input { font-size: 1.2em;mmargin-top: -4px;}
.buttonbar2 label { font-size: 1.5em; }
.buttonbar2 #cboSemester { font-size: 1.5em; font-weight: bold; margin-right: 8px; width: 256px;}
.buttonbar form { padding: 0px; margin: 0px; display: inline;}

.alert { border: 2px solid red; }

}
/* End Headers */




/* Begin Images */
p img {
	padding: 0;
	max-width: 100%;
	}

/*	Using 'class="alignright"' on an image will (who would've
	thought?!) align the image to the right. And using 'class="centered',
	will of course center the image. This is much better than using
	align="center", being much more futureproof (and valid) */

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.alignright {
	float: right;
	}

.alignleft {
	float: left
	}
/* End Images */



/* Begin Lists

	Special stylized non-IE bullets
	Do not work in Internet Explorer, which merely default to normal bullets. */

html>body .entry ul {
	margin-left: 0px;
	padding: 0 0 0 30px;
	list-style: none;
	padding-left: 10px;
	text-indent: -10px;
	}

html>body .entry li {
	margin: 7px 0 8px 10px;
	}

.entry ul li:before, #sidebar ul ul li:before {
	content: "\00BB \0020";
	}

.entry ol {
	padding: 0 0 0 35px;
	margin: 0;
	}

.entry ol li {
	margin: 0;
	padding: 0;
	}

.postmetadata ul, .postmetadata li {
	display: inline;
	list-style-type: none;
	list-style-image: none;
	}

#sidebar ul, #sidebar ul ol {
	margin: 0;
	padding: 0;
	}

#sidebar ul li {
	list-style-type: none;
	list-style-image: none;
	margin-bottom: 15px;
	}

#sidebar ul p, #sidebar ul select {
	margin: 5px 0 8px;
	}

#sidebar ul ul, #sidebar ul ol {
	margin: 5px 0 0 10px;
	}

#sidebar ul ul ul, #sidebar ul ol {
	margin: 0 0 0 10px;
	}

ol li, #sidebar ul ol li {
	list-style: decimal outside;
	}

#sidebar ul ul li, #sidebar ul ol li {
	margin: 3px 0 0;
	padding: 0;
	}
/* End Entry Lists */



/* Begin Form Elements */
#searchform {
	margin: 10px auto;
	padding: 5px 3px;
	text-align: center;
	}

#sidebar #searchform #s {
	width: 108px;
	padding: 2px;
	}

#sidebar #searchsubmit {
	padding: 1px;
	}

.entry form { /* This is mainly for password protected posts, makes them look better. */
	text-align:center;
	}

select {
	width: 130px;
	}

#commentform input {
	width: 170px;
	padding: 2px;
	margin: 5px 5px 1px 0;
	}

#commentform {
	margin: 5px 10px 0 0;
	}
#commentform textarea {
	width: 100%;
	padding: 2px;
	}
#respond:after {
		content: "."; 
	    display: block; 
	    height: 0; 
	    clear: both; 
	    visibility: hidden;
	}
#commentform #submit {
	margin: 0 0 5px auto;
	float: right;
	}
/* End Form Elements */



/* Begin Comments*/
.alt {
	margin: 0;
	padding: 10px;
	}

.commentlist {
	padding: 0;
	text-align: justify;
	}

.commentlist li {
	margin: 15px 0 10px;
	padding: 5px 5px 10px 10px;
	list-style: none;

	}
.commentlist li ul li { 
	margin-right: -5px;
	margin-left: 10px;
}

.commentlist p {
	margin: 10px 5px 10px 0;
}
.children { padding: 0; }

#commentform p {
	margin: 5px 0;
	}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
	}

.commentmetadata {
	margin: 0;
	display: block;
	}
/* End Comments */



/*
#sidebar
{
	padding: 20px 0 10px 0;
	margin-left: 545px;
	width: 190px;
	}

#sidebar form {
	margin: 0;
	}
*/



/* Begin Calendar */
#wp-calendar {
	empty-cells: show;
	margin: 10px auto 0;
	width: 155px;
	}

#wp-calendar #next a {
	padding-right: 10px;
	text-align: right;
	}

#wp-calendar #prev a {
	padding-left: 10px;
	text-align: left;
	}

#wp-calendar a {
	display: block;
	}

#wp-calendar caption {
	text-align: center;
	width: 100%;
	}

#wp-calendar td {
	padding: 3px 0;
	text-align: center;
	}

#wp-calendar td.pad:hover { /* Doesn't work in IE */
	background-color: #fff; }
/* End Calendar */


/*
acronym, abbr, span.caps {
	cursor: help;
	}

acronym, abbr {
	border-bottom: 1px dashed #999;
	}

blockquote {
	margin: 15px 30px 0 10px;
	padding-left: 20px;
	border-left: 5px solid #ddd;
	}

blockquote cite {
	margin: 5px 0 0;
	display: block;
	}

.center {
	text-align: center;
	}

.hidden {
	display: none;
	}

hr {
	display: none;
	}

a img {
	border: none;
	}

.navigation {
	display: block;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 60px;
	}
*/



/* Captions */
.aligncenter,
div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}
/* End captions */


/* "Daisy, Daisy, give me your answer do. I'm half crazy all for the love of you.
	It won't be a stylish marriage, I can't afford a carriage.
	But you'll look sweet upon the seat of a bicycle built for two." */
